## libmime-types-perl 1.30

=== debian/changelog ===
libmime-types-perl (1.30-1) unstable; urgency=low

  * New upstream release
  * Drop fix-spelling-error-in-manpage.patch as it is applied upstream.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 03 Jun 2010 19:45:42 +0200

libmime-types-perl (1.29-1) unstable; urgency=low

  * New upstream release (Closes: #574263)
  * Add myself to Uploaders. 
  * refresh debian/copyright to current format specification for machine
    readable copyright file in DEP5 and update copyright years for holders. 
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add fix-spelling-error-in-manpage.patch to fix a small spelling error in
    MIME::Type manpage. 
  * Convert to '3.0 (quilt)' package source format. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 17 Mar 2010 10:25:55 +0100

libmime-types-perl (1.28-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Make build-dep on perl unversioned: even oldstable has a version more
    recent than 5.8.1.
  * Bump Standards-Version to 3.8.3.
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 11 Sep 2009 11:24:41 +0200

libmime-types-perl (1.27-1) unstable; urgency=low

  * New upstream release.
    + debian/copyright: Update years of upstream copyright.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 10 Feb 2009 00:28:49 +0100

libmime-types-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:04:21 +0100

libmime-types-perl (1.25-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/rules: use the template from dh-make-perl.
  * debian/copyright: reformat and list all contributors.
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 19:03:11 +0100

libmime-types-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: adjust years of upstream copyright.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.
  * Standards-Version 3.8.0 (no changes needed)

  [ Damyan Ivanov ]
  * minimize debian/rules with debhelper 7
  * change Homepage to what upstream advertises

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Jun 2008 09:30:21 +0300

libmime-types-perl (1.23-2) unstable; urgency=low

  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467801)
    - update with dh-make-perl's template's help
  * debian/watch: use dist-based URL.
  * debian/copyright: update and convert to new format.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 23:13:25 +0100

libmime-types-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Bumped up standards-version to 3.7.3 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 15:10:44 -0600

libmime-types-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Move '$(MAKE)' above '$(MAKE) test' in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Nov 2007 15:56:04 +0100

libmime-types-perl (1.21-3) unstable; urgency=low

  * Drop patch etc_mime_types.patch on advice of upstream author
    (cf. #448887).
    Reopens: #165940 -- MIME::Types hard-codes the list of types, instead of
                        reading /etc/mime.types
  * Drop patch tests.patch; not needed anymore without the former patch.
  * Remove quilt from build dependencies and (un)patch targets from
    debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 14 Nov 2007 21:36:12 +0100

libmime-types-perl (1.21-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add patch tests.patch; make tests pass also on 'normal' systems
    (closes: #448887).
  * Create separate patch etc_mime_types.patch, the changes against
    lib/MIME/Types.pm were contained in the .diff.gz directly.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with
    dpkg-buildpackage -j. Found by Daniel Schepler.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 13 Nov 2007 18:49:09 +0100

libmime-types-perl (1.21-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders (and wrapped it)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 11 Sep 2007 09:10:41 +0300

libmime-types-perl (1.20-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 15 Jul 2007 00:43:39 +0200

libmime-types-perl (1.19-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 13 Apr 2007 21:17:51 +0200

libmime-types-perl (1.18-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 19:44:42 +0100

libmime-types-perl (1.17-2) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Enable tests in debian/rules.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:31:42 +0200

libmime-types-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 20:11:35 -0500

libmime-types-perl (1.16-2) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:23:29 +0200


