=== debian/control ===
Source: libmime-types-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://perl.overmeer.net/mimetypes/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmime-types-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmime-types-perl/
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl

Package: libmime-types-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for determining MIME types and Transfer Encoding
 MIME::Types provides a start for a more detailed data-structure to keep
 knowledge about various data types are defined by MIME. Some basic treatments
 with mime types are implemented.
