=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3
http://search.cpan.org/dist/MIME-Types/   .*/MIME-Types-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
