## libmime-types-perl 1.32

=== debian/changelog ===
libmime-types-perl (1.32-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.31
  * Update copyright information
  * Add myself to Uploaders and Copyright
  * Standards-Version 3.9.1 (no changes)

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 1.32.
  * debian/copyright: update years of upstream and packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 17:59:00 +0200
