## libmime-types-perl 1.34

=== debian/changelog ===
libmime-types-perl (1.34-1) unstable; urgency=low

  * Team upload.
  * New upstream release (closes: #655572)
  * Bump upstream copyright years
  * Do not install the README (not much informative)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 13 Jan 2012 21:05:06 +0100
