=== debian/watch ===
version=3
http://search.cpan.org/dist/MIME-Types/   .*/MIME-Types-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
