## libmime-types-perl 1.35

=== debian/changelog ===
libmime-types-perl (1.35-1) unstable; urgency=low

  * Imported Upstream version 1.35
  * Update format of debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Update copyright years for debian/* packaging
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jun 2012 18:11:07 +0200
