=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Damyan Ivanov <dmn@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://perl.overmeer.net/mimetypes/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmime-types-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmime-types-perl.git
