## libmime-types-perl 2.04

=== debian/changelog ===
libmime-types-perl (2.04-1) unstable; urgency=low

  * Imported Upstream version 2.04
  * drop spelling.patch, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 22:46:29 +0300

libmime-types-perl (1.38-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.36, 1.37 and 1.38
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years in debian/copyright.
    Update copyright years for upstream files and for debian/* packaging
    files.
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch to fix a spelling mistake.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2013 21:51:42 +0200
