## libmime-types-perl 2.09

=== debian/changelog ===
libmime-types-perl (2.09-3ubuntu1) vivid; urgency=medium

  * d/control: Drop BDI on libmojolicious-perl for Ubuntu; it pulls
    in Maven via prettify.js->clojure which we don't want to support
    in Ubuntu main. 

 -- James Page <james.page@ubuntu.com>  Tue, 27 Jan 2015 13:46:57 +0000

libmime-types-perl (2.09-3) unstable; urgency=medium

  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 21 Sep 2014 23:17:12 +0300

libmime-types-perl (2.09-2) unstable; urgency=medium

  * Add Suggests on libmojolicious-perl.
    Thanks to Niko Tyni <ntyni@debian.org> (Closes: #762359)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Sep 2014 16:32:23 +0200

libmime-types-perl (2.09-1) unstable; urgency=medium

  * Imported Upstream version 2.09

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 20:27:10 +0200

libmime-types-perl (2.08-1) unstable; urgency=medium

  * Imported Upstream version 2.08
  * Add Build-Depends-Indep on libmojolicious-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 11:54:15 +0200

libmime-types-perl (2.06-1) unstable; urgency=medium

  * Imported Upstream version 2.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Aug 2014 17:49:38 +0200

libmime-types-perl (2.05-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.05
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 27 Aug 2014 17:24:19 +0200
