## libmime-types-perl 2.11

=== debian/changelog ===
libmime-types-perl (2.11-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Drop BDI on libmojolicious-perl for Ubuntu; it pulls
      in Maven via prettify.js->clojure which we don't want to support
      in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 15:38:58 +0100

libmime-types-perl (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:33:45 +0200
