=== debian/control ===
Source: libmime-types-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-types-perl.git
Homepage: http://perl.overmeer.net/mimetypes/

Package: libmime-types-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libmojolicious-perl
Description: Perl extension for determining MIME types and Transfer Encoding
 MIME::Types provides a start for a more detailed data-structure to keep
 knowledge about various data types are defined by MIME. Some basic treatments
 with mime types are implemented.
