## libmime-types-perl 2.12

=== debian/changelog ===
libmime-types-perl (2.12-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Drop BDI on libmojolicious-perl for Ubuntu; it pulls
      in Maven via prettify.js->clojure which we don't want to support
      in Ubuntu main.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 02 Feb 2016 10:57:43 +0100

libmime-types-perl (2.12-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.12
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 Nov 2015 08:35:15 +0100
