=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-types-perl.git
+XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-types-perl.git
 Homepage: http://perl.overmeer.net/mimetypes/
 
 Package: libmime-types-perl
