=== debian/watch ===
version=3
https://metacpan.org/release/MIME-Types   .*/MIME-Types-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
