## libmime-types-perl 2.13

=== debian/changelog ===
libmime-types-perl (2.13-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 2.13
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Mar 2016 19:04:27 +0100
