=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libmime-types-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
@@ -10,10 +9,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmime-types-perl.git
+Build-Depends-Indep: perl,
+                     libmojolicious-perl
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-types-perl.git
 Homepage: http://perl.overmeer.net/mimetypes/
 
 Package: libmime-types-perl
