## libmime-types-perl 2.14

=== debian/changelog ===
libmime-types-perl (2.14-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 2.14
  * update years of upstream copyright
  * upstream changes licensing from GPL-1+ or Artistic to Artistic only
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 21 Dec 2017 19:43:59 +0000
