=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmime-types-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
@@ -11,7 +10,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libmojolicious-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-types-perl.git
 Homepage: http://perl.overmeer.net/mimetypes/
