=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libmojolicious-perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmime-types-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmime-types-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl.git
 Homepage: http://perl.overmeer.net/mimetypes/
 
 Package: libmime-types-perl
