=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libmojolicious-perl
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmojolicious-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl.git
-Homepage: http://perl.overmeer.net/mimetypes/
+Homepage: https://metacpan.org/release/MIME-Types
+Rules-Requires-Root: no
 
 Package: libmime-types-perl
 Architecture: all
