## libmime-types-perl 2.22

=== debian/changelog ===
libmime-types-perl (2.22-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 2.22.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 18:00:05 +0800
