## libmime-types-perl 2.24

=== debian/changelog ===
libmime-types-perl (2.24-1) unstable; urgency=medium

  * Import upstream version 2.24.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 21:49:41 +0100

libmime-types-perl (2.22-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmime-types-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:47:36 +0100
