=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmojolicious-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl.git
 Homepage: https://metacpan.org/release/MIME-Types
@@ -21,6 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends}
 Suggests: libmojolicious-perl
+Multi-Arch: foreign
 Description: Perl extension for determining MIME types and Transfer Encoding
  MIME::Types provides a start for a more detailed data-structure to keep
  knowledge about various data types are defined by MIME. Some basic treatments
