## libmime-types-perl 2.26

=== debian/changelog ===
libmime-types-perl (2.26-1) unstable; urgency=medium

  * Import upstream version 2.26.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:08:23 +0100
