## libmime-types-perl 2.27

=== debian/changelog ===
libmime-types-perl (2.27-1) unstable; urgency=medium

  * Import upstream version 2.27.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 22:04:45 +0100
