## libmime-types-perl 2.28

=== debian/changelog ===
libmime-types-perl (2.28-1) unstable; urgency=medium

  * Import upstream version 2.28.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Apr 2025 23:53:21 +0200
