=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmojolicious-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl.git
 Homepage: https://metacpan.org/release/MIME-Types
