## libmime-types-perl 2.29

=== debian/changelog ===
libmime-types-perl (2.29-1) unstable; urgency=medium

  * Import upstream version 2.29.
  * Update test dependencies.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:52:10 +0200
