=== debian/control ===
Source: libmime-types-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libmojolicious-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-types-perl.git
Homepage: https://metacpan.org/release/MIME-Types

Package: libmime-types-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 libmojolicious-perl,
Description: Perl extension for determining MIME types and Transfer Encoding
 MIME::Types provides a start for a more detailed data-structure to keep
 knowledge about various data types are defined by MIME. Some basic treatments
 with mime types are implemented.
