=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Types   .*/MIME-Types-v?@ANY_VERSION@@ARCHIVE_EXT@$
