## libmime-types-perl 2.30

=== debian/changelog ===
libmime-types-perl (2.30-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.30.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 08 Dec 2025 17:48:07 -0600
